#wa-compimage-llgwh5h95b4j94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgy9x9v6l28m0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh5h9e4y48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5h9e4zww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5h9e52b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh10wsm85cmmg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh10wsm85cmmg>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh10wsm85cmmg>.wa-container-vspacer {height:0px;}
#wa-container-llh10wso85cdd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh10wso85cdd4>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh10wso85cdd4>.wa-container-vspacer {height:0px;}
#wa-container-llh10wsp85cl2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh10wsp85cl2w>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh10wsp85cl2w>.wa-container-vspacer {height:0px;}
#wa-row-llgwh5h93ketlc {margin:0px 0px;}
#wa-row-llgwh5h93ketlc>div {padding: 0px 0px;}
#wa-row-llgwh5h93kev2o {margin:0px 0px;}
#wa-row-llgwh5h93kev2o>div {padding: 0px 0px;}
#wa-row-llgwh5h93kevdc {margin:0px 0px;}
#wa-row-llgwh5h93kevdc>div {padding: 0px 0px;}
#wa-row-llgwh5h93kevio {margin:0px 0px;}
#wa-row-llgwh5h93kevio>div {padding: 0px 0px;}
#wa-row-llgwh5h93kew9c {margin:0px 0px;}
#wa-row-llgwh5h93kew9c>div {padding: 0px 0px;}
#wa-row-llgwh5h93kewk0 {margin:0px 0px;}
#wa-row-llgwh5h93kewk0>div {padding: 0px 0px;}
#wa-row-llgwh5h93kex00 {margin:0px 0px;}
#wa-row-llgwh5h93kex00>div {padding: 0px 0px;}
#wa-row-llgwh5h93kex5c {margin:0px 0px;}
#wa-row-llgwh5h93kex5c>div {padding: 0px 0px;}
#wa-row-llgwh5h93komxc>.wa-item-rowspacer {height:50px;}
#wa-row-llgy9x9v72np08 {margin:0px 0px;}
#wa-row-llgy9x9v72np08>div {padding: 0px 0px;}
#wa-sub-container-llh10wso85c8qg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh10wso85c8qg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh10wso85c8qg>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh10wso85cb1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh10wso85cb1s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh10wso85cb1s>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh10wso85ckb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh10wso85ckb4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh10wso85ckb4>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh10wso85cs0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh10wso85cs0w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh10wso85cs0w>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgy9x9v5dm614] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgy9x9v5dm614] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgy9x9v5dm614] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgy9x9v5dm614] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgy9x9v5dm614] .navbar-default .navbar-brand, [id^=wa-compmenu-llgy9x9v5dm614].navbar-nav li a, [id^=wa-compmenu-llgy9x9v5dm614] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgy9x9v5dm614] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgy9x9v5dm614] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgy9x9v5dm614] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgy9x9v5dm614] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgy9x9v5dm614] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgy9x9v5dm614] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgy9x9v5dm614] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgy9x9v5dm614] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgy9x9v5dm614] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgy9x9v5dm614] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgy9x9v5dm614] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgy9x9v5dm614] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgy9x9v5dm614] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgy9x9v5dm614].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgy9x9v5dm614].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh5h93ketlc {margin:0px 0px;}
#wa-row-llgwh5h93ketlc>div {padding: 0px 0px;}
#wa-row-llgwh5h93kev2o {margin:0px 0px;}
#wa-row-llgwh5h93kev2o>div {padding: 0px 0px;}
#wa-row-llgwh5h93kevdc {margin:0px 0px;}
#wa-row-llgwh5h93kevdc>div {padding: 0px 0px;}
#wa-row-llgwh5h93kevio {margin:0px 0px;}
#wa-row-llgwh5h93kevio>div {padding: 0px 0px;}
#wa-row-llgwh5h93kew9c {margin:0px 0px;}
#wa-row-llgwh5h93kew9c>div {padding: 0px 0px;}
#wa-row-llgwh5h93kewk0 {margin:0px 0px;}
#wa-row-llgwh5h93kewk0>div {padding: 0px 0px;}
#wa-row-llgwh5h93kex00 {margin:0px 0px;}
#wa-row-llgwh5h93kex00>div {padding: 0px 0px;}
#wa-row-llgwh5h93kex5c {margin:0px 0px;}
#wa-row-llgwh5h93kex5c>div {padding: 0px 0px;}
#wa-row-llgy9x9v72np08 {margin:0px 0px;}
#wa-row-llgy9x9v72np08>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh5h93ketlc {margin:0px 0px;}
#wa-row-llgwh5h93ketlc>div {padding: 0px 0px;}
#wa-row-llgwh5h93kev2o {margin:0px 0px;}
#wa-row-llgwh5h93kev2o>div {padding: 0px 0px;}
#wa-row-llgwh5h93kevdc {margin:0px 0px;}
#wa-row-llgwh5h93kevdc>div {padding: 0px 0px;}
#wa-row-llgwh5h93kevio {margin:0px 0px;}
#wa-row-llgwh5h93kevio>div {padding: 0px 0px;}
#wa-row-llgwh5h93kew9c {margin:0px 0px;}
#wa-row-llgwh5h93kew9c>div {padding: 0px 0px;}
#wa-row-llgwh5h93kewk0 {margin:0px 0px;}
#wa-row-llgwh5h93kewk0>div {padding: 0px 0px;}
#wa-row-llgwh5h93kex00 {margin:0px 0px;}
#wa-row-llgwh5h93kex00>div {padding: 0px 0px;}
#wa-row-llgwh5h93kex5c {margin:0px 0px;}
#wa-row-llgwh5h93kex5c>div {padding: 0px 0px;}
#wa-row-llgy9x9v72np08 {margin:0px 0px;}
#wa-row-llgy9x9v72np08>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh5h93ketlc {margin:0px 0px;}
#wa-row-llgwh5h93ketlc>div {padding: 0px 0px;}
#wa-row-llgwh5h93kev2o {margin:0px 0px;}
#wa-row-llgwh5h93kev2o>div {padding: 0px 0px;}
#wa-row-llgwh5h93kevdc {margin:0px 0px;}
#wa-row-llgwh5h93kevdc>div {padding: 0px 0px;}
#wa-row-llgwh5h93kevio {margin:0px 0px;}
#wa-row-llgwh5h93kevio>div {padding: 0px 0px;}
#wa-row-llgwh5h93kew9c {margin:0px 0px;}
#wa-row-llgwh5h93kew9c>div {padding: 0px 0px;}
#wa-row-llgwh5h93kewk0 {margin:0px 0px;}
#wa-row-llgwh5h93kewk0>div {padding: 0px 0px;}
#wa-row-llgwh5h93kex00 {margin:0px 0px;}
#wa-row-llgwh5h93kex00>div {padding: 0px 0px;}
#wa-row-llgwh5h93kex5c {margin:0px 0px;}
#wa-row-llgwh5h93kex5c>div {padding: 0px 0px;}
#wa-row-llgy9x9v72np08 {margin:0px 0px;}
#wa-row-llgy9x9v72np08>div {padding: 0px 0px;}
}
